Fri Jun 25 2021 01:58:13 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
62488 Tomcat 9 Packagin dev NEW --- Obtain dependencies from Maven Central where possible 2018-06-25
64395 Tomcat 9 Packagin dev NEW --- Windows Installer should offer an option to select a service account 2021-01-27
2 bugs found.

as

File a new bug in the "Packaging" component of the "Tomcat 9" product